-S 0  -X RUN  -Q 0 -L 2   124 400
-S 0  -X RUN  -Q 0 -L 2   88 400
-S 0  -X RUN  -Q 0 -L 2   63 200
-S 1  -X RUN  -Q 1 -L 2   51 200
-S 1  -X RUN  -Q 1 -L 2   51 250
-S 2  -X RUN  -Q 2 -L 1   45 175
-S 2  -X RUN  -Q 2 -L 1   44 150
-S 1  -X RUN  -Q 3 -L 1   39 250
-S 1  -X RUN  -Q 3 -L 1   36 200
-S 3  36 150
-S 3  35 200
-S 4  31 300
-S 3  30 100
-S 3  28 150
-S 4  24 150
-S 4  12 100
-S 4  7 300
